$(function(){
  var shopnum=$.ajax({url:"/"+sitePath+"inc/ajax.asp?action=ShoppingCart&random="+Math.random(),async:false});
  $("#shopnum").html(shopnum.responseText);
  var menuI
	$(".nav_left ul li a").mouseover(function(){
		$(".nav_left ul li a").attr("class","")
		$(this).attr("class","current")
		menuI=$(this).attr("rel")
		$("#menulist_"+menuI).show()
	})
	$(".nav_left ul li a").mouseout(function(){
		$(".nav_left ul li a").attr("class","")
		$("#menulist_"+menuI).hide()
	})
	$(".fx_pro").mouseover(function(){
		$(".nav_left ul li a[rel='"+menuI+"']").attr("class","current")
		$("#menulist_"+menuI).show()
	})
	$(".fx_pro").mouseout(function(){
		$(".nav_left ul li a").attr("class","")
		$("#menulist_"+menuI).hide()
	})
	var options={serviceUrl:'/'+sitePath+'inc/ajax.asp',width: 305,delimiter: /(,|;)\s*/,onSelect: null,deferRequestBy:0,params:{action:'productprompt'},noCache: false};
	$('#searchword').autocomplete(options);
})
function btnSearch(){var searchword=document.getElementById("searchword").value;searchword=searchword.split("/").join("*");searchword=escape(searchword);location.href="/"+sitePath+"product/?search/"+searchword+".html";}